
/* ****************** 1칸 레이아웃  ****************** */

.layout_304801_ {clear:both; min-width:150px; max-width:1400px; margin:0 auto; bottom:-50px; position:relative;}
.layout_304801_ > div:after {content:''; display:block; clear:both;}
.layout_304801_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
 .layout_304801_ {width:95%;}
}    
  
@media \0screen{
	.layout_304801_ {min-width:1400px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_304821_ {clear:both; min-width:150px; max-width:1100px; margin:0 auto;}
.layout_304821_ > div:after {content:''; display:block; clear:both;}
.layout_304821_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
 .layout_304821_ {width:95%;}
}    
  
@media \0screen{
	.layout_304821_ {min-width:1100px;}
}

/* ****************** 한줄 텍스트  ****************** */

  .text_304831_ {border-top: 3px solid #3340bd;}
  .text_304831_ p {
    display:block; margin:0; padding:0;
    font-size:28px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em; padding:60px 0 30px;
  }
  .text_304831_ p:before {content: ""; position: absolute; left: 50%; bottom: 0; width: 34px; height: 3px; background: #74ba59; margin-left: -17px;}

  @media (max-width:1023px){
    .text_304831_ p{font-size:32px;}
  }
  @media (max-width:767px){
    .text_304831_ p{font-size:25px; padding:30px 0px;}
  }    


/* ****************** 2칸 레이아웃  ****************** */

.layout_304841_ {clear:both; min-width:150px; max-width:1100px; margin:0 auto;}
.layout_304841_ > div {}
.layout_304841_ > div:after {content:''; display:block; clear:both;}
.layout_304841_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_304841_ > div > .container_1 {width:50%; border-right:1px solid #eeeeee;}
.layout_304841_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_304841_ > div > .container_1 { width:100%; }
	.layout_304841_ > div > .container_2 { width:100%; }
}
  @media (max-width:1023px){
	.layout_304841_ > div > .container_1 { width:100%; }
	.layout_304841_ > div > .container_2 { width:100%; }
  }
  
    @media (max-width:726px){
	.layout_304841_ > div > .container_1 { width:100%; }
	.layout_304841_ > div > .container_2 { width:100%; display:none;}
  }
  
@media \0screen{
	.layout_304841_ {min-width:1100px;}
}

/* ****************** 공백  ****************** */

.empty_line_304881_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_304881_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_304881_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_304881_ {height:33px; line-height:33px;}
	[id^=div_user_list] .empty_line_304881_:before {content:'공백: 33px';}
}

 @media \0screen{
	.empty_line_304881_ {height:33px; line-height:33px;}
	[id^=div_user_list] .empty_line_304881_:before {content:'공백: 33px';}
}

/* ****************** 타이틀 텍스트  ****************** */

  .title_304901_ {font-size:0; /*margin-left:px;*/}
.title_304901_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_304901_ p:before {content:''; position:absolute; background:#ffd548; font-size:0;}

.title_304901_.style_top p {padding-top:10px;}
.title_304901_.style_top p:before {left:0; top:0; width:25px; height:4px;}

.title_304901_.style_right p {padding-right:14px;}
.title_304901_.style_right p:before {right:0; top:5px; width:4px; height:25px;}

.title_304901_.style_bottom p {padding-bottom:12px;}
.title_304901_.style_bottom p:before {left:0; bottom:0; width:25px; height:4px;}

.title_304901_.style_left p {padding-left:14px;}
.title_304901_.style_left p:before {left:0; top:5px; width:4px; height:25px;}

.title_304901_.style_circle1 p {padding-left:20px;}


  .title_304901_.style_circle2 p{padding-left:20px;}
.title_304901_.style_circle2 p:before {
	left:0; top:12px; width:12px; height:12px;
	border:2px solid #ffd548; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (max-width:767px){
  .title_304901_ p{font-size:18px;}
  .title_304901_.style_circle2 p{padding-left:0; padding-top:20px;}
  .title_304901_.style_circle2 p:before{display:block;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */
  
  .img_tile_304891_ {padding:30px 100px;}
  .img_tile_304891_:after {content:''; display:block; clear:both;}
  .img_tile_304891_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
  .img_tile_304891_ .item {float:left; position:relative; width:100%; padding:0px; text-align:center;}
  .img_tile_304891_ .item a {display:block; border:1px solid #dadada; border-right:0; border-radius:0px; background-color:#ffffff; text-decoration:none; word-break:keep-all;}/*박스*/
  .img_tile_304891_ .item:nth-child(4) a,
  .img_tile_304891_ .item:nth-child(5) a{border-top:0;} 
  .img_tile_304891_ .item:nth-child(3) a,
  .img_tile_304891_ .item:last-child a{border-right:1px solid #dadada;} 
  .img_tile_304891_ .item a:hover{border-color:#3340bd; background:#3340bd; color:#fff; padding-top:-10px;}/*오버시 컬러변경*/
  .img_tile_304891_ .item a:hover:after{content:''; display:block; width:1px; height:100%; background:#6063b2; position:absolute; top:0; right:-1px; z-index:10;}
  .img_tile_304891_ .item:nth-child(4) a:hover:before,
  .img_tile_304891_ .item:nth-child(5) a:hover:before{content:''; display:block; width:100%; height:1px; background:#999; position:absolute; top:-1px; left:0; z-index:10;}
  .img_tile_304891_ .item:nth-child(3) a:hover:after,
  .img_tile_304891_ .item:last-child a:hover:after{display:none;}
  .img_tile_304891_ .item.active a .subject{color:#fff; background:#006cd0;}
  .img_tile_304891_ .item figure {display:block; margin:0; padding:0px;}
  .img_tile_304891_ .item figure img {max-width:100%; vertical-align:bottom;}
  .img_tile_304891_ .item .text_box {display:block;}
  .img_tile_304891_ .item .text_box > span {display:block; width:100%; height:48px; line-height:46px; margin:0; overflow:hidden; word-break:keep-all;}
  .img_tile_304891_ .item .subject {font-size:14px; letter-spacing:-1px;}
  .img_tile_304891_ .item .content {color:#444444;}
  .img_tile_304891_ .item.mobile_hide {display:none;}

  .col_m_1_304891_ .item {width:100%;}
  .col_m_2_304891_ .item {width:50%;}
  .col_m_3_304891_ .item {width:33.3333%;}
  .col_m_4_304891_ .item {width:25%;}
  .col_m_1_304891_ .item,
  .col_m_2_304891_ .item2n,
  .col_m_3_304891_ .item3n,
  .col_m_4_304891_ .item4n{clear:both;}

  @media (min-width:540px){
    .img_tile_304891_ .item.mobile_hide {display:block;}

    .col_m_1_304891_ .item,
    .col_m_2_304891_ .item2n,
    .col_m_3_304891_ .item3n,
    .col_m_4_304891_ .item4n {clear:none;}

    .col_t_1_304891_ .item {width:100%;}
    .col_t_2_304891_ .item {width:50%;}
    .col_t_3_304891_ .item {width:33.3333%}
    .col_t_4_304891_ .item {width:25%;}
    .col_t_5_304891_ .item {width:20%;}
    .col_t_6_304891_ .item {width:16.6666%;}
    .col_t_1_304891_ .item,
    .col_t_2_304891_ .item2n,
    .col_t_3_304891_ .item3n,
    .col_t_4_304891_ .item4n,
    .col_t_5_304891_ .item5n,
    .col_t_6_304891_ .item6n {clear:none;}

    .img_tile_304891_ .item:nth-child(3) a{border-right:0;}
    .img_tile_304891_ .item:nth-child(4) a{border:1px solid #dadada; border-right:0;}
    .img_tile_304891_ .item:nth-child(5) a{border:1px solid #dadada;} 
    .img_tile_304891_ .item:nth-child(4) a:hover:before,
    .img_tile_304891_ .item:nth-child(5) a:hover:before,
    .img_tile_304891_ .item:nth-child(4).active a:before,
    .img_tile_304891_ .item:nth-child(5).active a:before{display:none;}
    .img_tile_304891_ .item a:hover{border-color:#999;}
    .img_tile_304891_ .item:nth-child(3) a:hover:after{content:''; display:block; width:1px; height:100%; background:#999; position:absolute; top:0; right:-1px; z-index:10;}

  }

  @media (min-width:1024px){
    .col_t_1_304891_ .item,
    .col_t_2_304891_ .item2n,
    .col_t_3_304891_ .item3n,
    .col_t_4_304891_ .item4n,
    .col_t_5_304891_ .item5n,
    .col_t_6_304891_ .item6n {clear:none;}

    .col_pc_1_304891_ .item {width:100%;}
    .col_pc_2_304891_ .item {width:50%;}
    .col_pc_3_304891_ .item {width:33.3333%;}
    .col_pc_4_304891_ .item {width:25%;}
    .col_pc_5_304891_ .item {width:20%;}
    .col_pc_6_304891_ .item {width:16.6666%;}
    .col_pc_7_304891_ .item {width:14.2857%;}
    .col_pc_8_304891_ .item {width:12.5%;}
    .col_pc_9_304891_ .item {width:11.1111%;}
    .col_pc_10_304891_ .item {width:10%;}
    .col_pc_11_304891_ .item {width:9.0909%;}
    .col_pc_12_304891_ .item {width:8.3333%;}
    .col_pc_1_304891_ .item,
    .col_pc_2_304891_ .item2n,
    .col_pc_3_304891_ .item3n,
    .col_pc_4_304891_ .item4n,
    .col_pc_5_304891_ .item5n,
    .col_pc_6_304891_ .item6n,
    .col_pc_7_304891_ .item7n,
    .col_pc_8_304891_ .item8n,
    .col_pc_9_304891_ .item9n,
    .col_pc_10_304891_ .item10n
    .col_pc_11_304891_ .item11n
    .col_pc_12_304891_ .item12n {clear:both;}
  }

  @media (max-width:767px){
    .img_tile_304891_ .item .subject{letter-spacing:-2px; padding:5px 15px;}
  }  

  @media \0screen{
    .img_tile_304891_ .item.mobile_hide {display:block;}

    .col_m_1_304891_ .item,
    .col_m_2_304891_ .item2n,
    .col_m_3_304891_ .item3n,	
    .col_m_4_304891_ .item4n{clear:none;}

    .col_t_1_304891_ .item,
    .col_t_2_304891_ .item2n,
    .col_t_3_304891_ .item3n,
    .col_t_4_304891_ .item4n,
    .col_t_5_304891_ .item5n,
    .col_t_6_304891_ .item6n {clear:none;}

    .col_pc_1_304891_ .item {width:100%;}
    .col_pc_2_304891_ .item {width:50%;}
    .col_pc_3_304891_ .item {width:33.3333%;}
    .col_pc_4_304891_ .item {width:25%;}
    .col_pc_5_304891_ .item {width:20%;}
    .col_pc_6_304891_ .item {width:16.6666%;}
    .col_pc_7_304891_ .item {width:14.2857%;}
    .col_pc_8_304891_ .item {width:12.5%;}
    .col_pc_9_304891_ .item {width:11.1111%;}
    .col_pc_10_304891_ .item {width:10%;}
    .col_pc_11_304891_ .item {width:9.0909%;}
    .col_pc_12_304891_ .item {width:8.3333%;}
    .col_pc_1_304891_ .item,
    .col_pc_2_304891_ .item2n,
    .col_pc_3_304891_ .item3n,
    .col_pc_4_304891_ .item4n,
    .col_pc_5_304891_ .item5n,
    .col_pc_6_304891_ .item6n,
    .col_pc_7_304891_ .item7n,
    .col_pc_8_304891_ .item8n,
    .col_pc_9_304891_ .item9n,
    .col_pc_10_304891_ .item10n,
    .col_pc_11_304891_ .item11n,
    .col_pc_12_304891_ .item12n{clear:both;}
  }

  .img_tile_304891_ .item.active a{border-color:#2489cb;}
  .img_tile_304891_ .item.active a:after{content:''; display:block; width:1px; height:100%; background:#2489cb; position:absolute; top:0; right:-1px; z-index:10;}
  .img_tile_304891_ .item:nth-child(4).active a:before,
  .img_tile_304891_ .item:nth-child(5).active a:before{content:''; display:block; width:100%; height:1px; background:#e4009b; position:absolute; top:-1px;; left:0; z-index:10;}

/* ****************** 공백  ****************** */

.empty_line_304851_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_304851_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_304851_:before {content:'공백: 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_304851_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_304851_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_304851_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_304851_:before {content:'공백: 80px';}
}

/* ****************** 공백  ****************** */

.empty_line_304911_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_304911_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_304911_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_304911_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_304911_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_304911_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_304911_:before {content:'공백: 30px';}
}

/* ****************** 텍스트  ****************** */

.textarea_304871_ p {
	display:block; margin:0px 0 0 50px; padding:0;
	font-size:18px; letter-spacing:0px; font-weight:normal; color:#666; line-height:1.8em; word-break:keep-all;
}
.textarea_304871_ p em{display:inline-block; width:5px; height:5px; border-radius:50%; background:#6063b2; vertical-align:middle; margin:-4px 8px 0 0;}
.textarea_304871_ p span{color:#e92e6b; font-weight:bold;}


@media (max-width:767px){
  .textarea_304871_ p {font-size:15px; margin-top:10px;}
}

/* ****************** 공백  ****************** */

.empty_line_304861_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_304861_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_304861_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_304861_ {height:66px; line-height:66px;}
	[id^=div_user_list] .empty_line_304861_:before {content:'공백: 66px';}
}

 @media \0screen{
	.empty_line_304861_ {height:66px; line-height:66px;}
	[id^=div_user_list] .empty_line_304861_:before {content:'공백: 66px';}
}

/* ****************** 공백  ****************** */

.empty_line_304581_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_304581_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_304581_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_304581_ {height:200px; line-height:200px;}
	[id^=div_user_list] .empty_line_304581_:before {content:'공백: 200px';}
}

 @media \0screen{
	.empty_line_304581_ {height:200px; line-height:200px;}
	[id^=div_user_list] .empty_line_304581_:before {content:'공백: 200px';}
}
